<?php
require("../../inc/header.php");

/*
		SoftName : EmpireBak Version 2010
		Author   : wm_chief
		Copyright: Powered by www.phome.net
*/

DoSetDbChar('utf8');
E_D("DROP TABLE IF EXISTS `wp_postmeta`;");
E_C("CREATE TABLE `wp_postmeta` (
  `meta_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `post_id` bigint(20) unsigned NOT NULL DEFAULT '0',
  `meta_key` varchar(255) DEFAULT NULL,
  `meta_value` longtext,
  PRIMARY KEY (`meta_id`),
  KEY `post_id` (`post_id`),
  KEY `meta_key` (`meta_key`)
) ENGINE=InnoDB AUTO_INCREMENT=61 DEFAULT CHARSET=utf8");
E_D("replace into `wp_postmeta` values('1','2','_wp_page_template','default');");
E_D("replace into `wp_postmeta` values('2','1','_wp_trash_meta_status','publish');");
E_D("replace into `wp_postmeta` values('3','1','_wp_trash_meta_time','1364547167');");
E_D("replace into `wp_postmeta` values('4','1','_wp_trash_meta_comments_status','a:1:{i:1;s:1:\"1\";}');");
E_D("replace into `wp_postmeta` values('5','5','_edit_last','1');");
E_D("replace into `wp_postmeta` values('6','5','_edit_lock','1364547106:1');");
E_D("replace into `wp_postmeta` values('9','7','_edit_last','1');");
E_D("replace into `wp_postmeta` values('10','7','_edit_lock','1364547360:1');");
E_D("replace into `wp_postmeta` values('13','9','_edit_last','1');");
E_D("replace into `wp_postmeta` values('14','9','_edit_lock','1364547352:1');");
E_D("replace into `wp_postmeta` values('21','13','_edit_last','1');");
E_D("replace into `wp_postmeta` values('22','13','_edit_lock','1364547464:1');");
E_D("replace into `wp_postmeta` values('25','15','_edit_last','1');");
E_D("replace into `wp_postmeta` values('26','15','_edit_lock','1364547311:1');");
E_D("replace into `wp_postmeta` values('29','17','_edit_last','1');");
E_D("replace into `wp_postmeta` values('30','17','_edit_lock','1364547338:1');");
E_D("replace into `wp_postmeta` values('35','20','_edit_last','1');");
E_D("replace into `wp_postmeta` values('36','20','_edit_lock','1364547797:1');");
E_D("replace into `wp_postmeta` values('39','22','_edit_last','1');");
E_D("replace into `wp_postmeta` values('40','22','_edit_lock','1364547791:1');");
E_D("replace into `wp_postmeta` values('43','24','_edit_last','1');");
E_D("replace into `wp_postmeta` values('44','24','_edit_lock','1364547783:1');");
E_D("replace into `wp_postmeta` values('55','24','_oembed_e7606ea1c6073cb603f17743cf1c6c9d','{{unknown}}');");
E_D("replace into `wp_postmeta` values('56','24','_oembed_80c7c3b1c3344f8022217f227c1a2a14','{{unknown}}');");
E_D("replace into `wp_postmeta` values('57','24','_oembed_ce2e979621533198ea42f0b1185d59aa','{{unknown}}');");
E_D("replace into `wp_postmeta` values('58','24','_oembed_59302ff27d46d373ccd9162bdf5ebec9','{{unknown}}');");
E_D("replace into `wp_postmeta` values('59','2','_wp_trash_meta_status','publish');");
E_D("replace into `wp_postmeta` values('60','2','_wp_trash_meta_time','1364556420');");

require("../../inc/footer.php");
?>